<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>securitycontrol</artifactId>
        <groupId>com.securitycontrol</groupId>
        <version>3.6.1</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>securitycontrol-model</artifactId>
    <packaging>pom</packaging>
    <description>securitycontrol-model业务模块
    </description>
    <modules>
        <module>securitycontrol-system</module>
        <module>securitycontrol-background</module>
        <module>securitycontrol-screen</module>
        <module>securitycontrol-files</module>
        <module>securitycontrol-Interface</module>
    </modules>
</project>